table {
	border:1px solid #505050;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	border-top: 0px solid #404040;
}

.table > thead > tr > th {
	border-bottom: 1px solid #404040;
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  background-color: #333;
}

.table-head {
	background-color: white;
	color: black;
}

.table-body {
	background-color: white;
	color: black !important;
}

.tableRowD1 {
	background-color:#F0F0F0;
	color: black;
}

.tableRowD2 {
	background-color:#E8E8E8;
	color: black;
}

.report-header:hover{
	background-color: #A0A0F0 !important;
}

.report-link {
	color: #111;
}

.report-link:hover {
	color: orange;
}

.tableRowActive:hover {
	background-color: #A0A0F0 !important;
	cursor: pointer;
}
